﻿#footer .footerLinks ul li
{
    display: inline;
}

#drops li:hover ul, #drops li.sfhover ul {
    left: 0px;
}

button{
    width:auto;
    overflow:visible;
}

input{
    width:auto;
    overflow:visible;
}

select {
    width:auto;
    overflow:visible;
}

.form-row .rightContainer
{
    display: inline;
    text-align: left;
    padding: 0px;
    zoom: 1
}
